#load_div{
  display:none;
  z-index:9999;
  position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}

.limit_one_line{
  white-space: nowrap;
  overflow: hidden;
  display: block;
  text-overflow: ellipsis;
}

.sa-confirm-button-container{
	float: right;
}

#newsLetterBtn{
  cursor: pointer;
}


#product_desc_section{
    float:left;
    width:100%;
}

.limit_pro_more{
    max-height: 265px;
    overflow: hidden;
    margin-bottom: 20px;
}

#product_desc_read_less{
    display:none;
    cursor:pointer;
    float:left;
    width:100%;
    margin: 20px 0;
    font-family: 'Poppins', sans-serif;
    font-size:14px;
    color:#333;
}

#product_desc_read_more{
    cursor:pointer;
    float:left;
    width:100%;
    margin: 20px 0;
    font-family: 'Poppins', sans-serif;
    font-size:14px;
    color:#333;
}